Bug 618912 - [abrt] crash in calibre-0.6.55-1.fc13: FcCacheTimeValid: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in calibre-0.6.55-1.fc13: FcCacheTimeValid: Process /usr/bin/pyt...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: calibre   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f07c2b34c639715f47c2c440900...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-28 03:32 UTC by ly9000
Modified: 2011-01-22 20:32 UTC (History)
5 users (show)

Fixed In Version: calibre-0.7.38-3.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-22 20:29:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.25 KB, text/plain)
2010-07-28 03:32 UTC, ly9000
no flags Details

Description ly9000 2010-07-28 03:32:53 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/bin/calibre-parallel
component: calibre
crash_function: FcCacheTimeValid
executable: /usr/bin/python
global_uuid: f07c2b34c639715f47c2c44090012699848db773
kernel: 2.6.33.6-147.fc13.x86_64
package: calibre-0.6.55-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 ly9000 2010-07-28 03:32:57 UTC
Created attachment 434899 [details]
File: backtrace

Comment 2 Frank Murphy 2010-07-28 06:12:32 UTC
what were you doing when the crash happened?
Does it happen often?

Comment 3 ly9000 2010-07-28 10:53:02 UTC
When I close callibre, he crash happended.

Comment 4 Frank Murphy 2010-07-28 11:06:04 UTC
(In reply to comment #3)
> When I close callibre, he crash happended.    

Can you retest with the latest build from:
http://www.scrye.com/~kevin/fedora/calibre/13/x86_64/

also install python-cssutils from there.
See if the same crash happens again

Comment 5 ly9000 2010-07-28 13:42:32 UTC
Work great!!!
Thank you so much!!!

Comment 6 Fedora Update System 2011-01-13 00:08:06 UTC
calibre-0.7.38-3.fc14,python-cssutils-0.9.7-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/calibre-0.7.38-3.fc14,python-cssutils-0.9.7-1.fc14

Comment 7 Fedora Update System 2011-01-13 00:19:49 UTC
calibre-0.7.38-3.fc13,python-cssutils-0.9.7-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/calibre-0.7.38-3.fc13,python-cssutils-0.9.7-1.fc13

Comment 8 Fedora Update System 2011-01-13 23:26:04 UTC
calibre-0.7.38-3.fc13, python-cssutils-0.9.7-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update calibre python-cssutils'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/calibre-0.7.38-3.fc13,python-cssutils-0.9.7-1.fc13

Comment 9 Fedora Update System 2011-01-22 20:27:46 UTC
calibre-0.7.38-3.fc13, python-cssutils-0.9.7-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-01-22 20:31:40 UTC
calibre-0.7.38-3.fc14, python-cssutils-0.9.7-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.